﻿
.wix-playable--title-text {
    color: #FFF
}

.wix-playable--play-svg-fill {
    fill: #FFF
}

.wix-playable--progress-played {
    background-color: #FFF
}

.wix-playable--progress-seek-to {
    background-color: rgba(255,255,255,0.5)
}

.wix-playable--progress-seek-btn {
    background-color: #FFF
}

.wix-playable--time-text {
    color: #FFF
}

.wix-playable--volume-svg-fill {
    fill: #FFF
}

.wix-playable--volume-svg-stroke {
    stroke: #FFF
}

.wix-playable--volume-progress {
    background-color: #FFF
}

    .wix-playable--volume-progress:after {
        background-color: #FFF
    }

.wix-playable--volume-progress-background {
    background-color: rgba(255,255,255,0.25)
}

.wix-playable--full-screen-svg-fill {
    fill: #FFF
}

.wix-playable--logo-button-svg-fill {
    fill: #FFF
}

.wix-playable--download-svg-fill {
    fill: #FFF
}

.wix-playable--picture-in-picture-svg-fill {
    fill: #FFF
}

.wix-playable--overlay-play-svg-fill {
    fill: #FFF
}

.wix-playable--overlay-play-svg-stroke {
    stroke: #FFF
}


.wix-playable--title-text1 {
    color: #FFF
}

.wix-playable--play-svg-fill1 {
    fill: #FFF
}

.wix-playable--progress-played1 {
    background-color: #FFF
}

.wix-playable--progress-seek-to1 {
    background-color: rgba(255,255,255,0.5)
}

.wix-playable--progress-seek-btn1 {
    background-color: #FFF
}

.wix-playable--time-text1 {
    color: #FFF
}

.wix-playable--volume-svg-fill1 {
    fill: #FFF
}

.wix-playable--volume-svg-stroke1 {
    stroke: #FFF
}

.wix-playable--volume-progress1 {
    background-color: #FFF
}

    .wix-playable--volume-progress1:after {
        background-color: #FFF
    }

.wix-playable--volume-progress-background1 {
    background-color: rgba(255,255,255,0.25)
}

.wix-playable--full-screen-svg-fill1 {
    fill: #FFF
}

.wix-playable--logo-button-svg-fill1 {
    fill: #FFF
}

.wix-playable--download-svg-fill1 {
    fill: #FFF
}

.wix-playable--picture-in-picture-svg-fill1 {
    fill: #FFF
}

.wix-playable--overlay-play-svg-fill1 {
    fill: #FFF
}

.wix-playable--overlay-play-svg-stroke1 {
    stroke: #FFF
}


.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright {
    background: rgba(255,255,255,1) !important;
}

.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .pro-fullscreen-text-item {
    --fullscreen-text-item-bg: "color(color-5)";
    background-color: "color(--fullscreen-text-item-bg)";
}


.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .artstore-products-list-container {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

    .pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .artstore-products-list-container .artstore-table-cell {
        border-top: 1px solid rgba(0, 0, 0, 0.2);
    }

        .pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .artstore-products-list-container .artstore-table-cell .artstore-title {
            font: normal normal normal 16px/1.4em avenir-lt-w01_35-light1475496,avenir-lt-w05_35-light,sans-serif;
            color: rgba(0,0,0,1);
            line-height: 29px !important;
            font-size: 18px !important;
        }

        .pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .artstore-products-list-container .artstore-table-cell .artstore-description {
            font: normal normal normal 16px/1.4em avenir-lt-w01_35-light1475496,avenir-lt-w05_35-light,sans-serif;
            color: rgba(0, 0, 0, 0.6);
            line-height: 23px !important;
            font-size: 16px !important;
        }


.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-side-bar.pro-fullscreen-mobile {
    background: rgba(255,255,255,1) !important;
    width: 100vw;
    .pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-side-bar-title

{
    color: rgba(0,0,0,1) !important;
    font: normal normal normal 50px/1.4em eb garamond,serif !important;
    outline: none;
}

.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-side-bar-description {
    color: rgba(0,0,0,1) !important;
    font: normal normal normal 16px/1.4em avenir-lt-w01_35-light1475496,avenir-lt-w05_35-light,sans-serif !important;
    outline: none;
}

}

.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-side-bar-title,
.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-side-bar .fullscreen-side-bar-title {
    color: rgba(0,0,0,1) !important;
    font: normal normal normal 50px/1.4em eb garamond,serif !important;
    outline: none;
}

.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-side-bar-description,
.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-side-bar .fullscreen-side-bar-description,
.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .selected-license,
.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .pro-fullscreen-checkout-link {
    color: rgba(0,0,0,1) !important;
    font: normal normal normal 16px/1.4em avenir-lt-w01_35-light1475496,avenir-lt-w05_35-light,sans-serif;
    outline: none;
}

    .pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-side-bar-description .fullscreen-side-bar-description-line,
    .pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-side-bar .fullscreen-side-bar-description .fullscreen-side-bar-description-line {
        color: rgba(0,0,0,1) !important;
        font: normal normal normal 16px/1.4em avenir-lt-w01_35-light1475496,avenir-lt-w05_35-light,sans-serif !important;
        outline: none;
    }

.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-side-bar-separator,
.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-side-bar .fullscreen-side-bar-separator {
    border-color: rgba(0,0,0,1) !important;
}

.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-side-bar-exif,
.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-side-bar .fullscreen-side-bar-exif {
    color: rgba(0,0,0,1) !important;
}

    .pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-side-bar-exif:after,
    .pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-side-bar .fullscreen-side-bar-exif:after {
        border-color: rgba(0,0,0,1) !important;
    }

.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-side-bar-link,
.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-side-bar .fullscreen-side-bar-link {
    color: rgba(0,0,0,1) !important;
}

    .pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-side-bar-link:after,
    .pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-side-bar .fullscreen-side-bar-link:after {
        border-color: rgba(0,0,0,1) !important;
        opacity: 0.3;
    }

.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-side-bar-social i:not(.pro-gallery-loved),
.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-side-bar-social a,
.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-side-bar-social button {
    color: rgba(0,0,0,1) !important;
}

.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-item i:not(.pro-gallery-loved),
.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-nav i:not(.pro-gallery-loved),
.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-nav a,
.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-nav button,
.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-mobile-bar i:not(.pro-gallery-loved),
.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-mobile-bar a,
.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-mobile-bar button,
.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-social i:not(.pro-gallery-loved),
.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-social a,
.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-social span {
    color: rgba(0,0,0,1) !important;
}

.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-nav button,
.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-social button {
    color: rgba(0,0,0,1) !important;
}

.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright i.fullscreen-item-video-play.progallery-svg-font-icons-play-triangle {
    color: rgba(0,0,0,1) !important;
}

.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright i.fullscreen-item-video-play.progallery-svg-font-icons-play-background {
    color: rgba(255,255,255,1) !important;
}

.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-icon .icon-background {
    background: rgba(255,255,255,1) !important;
}

.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .mobile-zoom-container {
    background: rgba(255,255,255,1) !important;
}

.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-icon, .pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .pro-gallery-slider-arrow {
    color: rgba(0,0,0,1) !important;
}



.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-social-love-store {
    color: rgba(0,0,0,1) !important;
}

.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-social-love.pro-gallery-loved {
    color: #e03939 !important;
}

.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-mobile-bar {
    background: rgba(255,255,255,1);
    !important;
}

.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .artstore-add-to-cart-button,
.pro-fullscreen-wrapper #fullscreen-view.fullscreen.fullscreen-bright .fullscreen-side-bar .artstore-add-to-cart-button {
    color: undefined !important;
    font:;
    background: undefined !important;
    border-width: 1px;
    border-style: solid;
    border-color: undefined;
}

.wix-playable--title-text2 {
    color: #FFF
}

.wix-playable--play-svg-fill2 {
    fill: #FFF
}

.wix-playable--progress-played2 {
    background-color: #FFF
}

.wix-playable--progress-seek-to2 {
    background-color: rgba(255,255,255,0.5)
}

.wix-playable--progress-seek-btn2 {
    background-color: #FFF
}

.wix-playable--time-text2 {
    color: #FFF
}

.wix-playable--volume-svg-fill2 {
    fill: #FFF
}

.wix-playable--volume-svg-stroke2 {
    stroke: #FFF
}

.wix-playable--volume-progress2 {
    background-color: #FFF
}

    .wix-playable--volume-progress2:after {
        background-color: #FFF
    }

.wix-playable--volume-progress-background2 {
    background-color: rgba(255,255,255,0.25)
}

.wix-playable--full-screen-svg-fill2 {
    fill: #FFF
}

.wix-playable--logo-button-svg-fill2 {
    fill: #FFF
}

.wix-playable--download-svg-fill2 {
    fill: #FFF
}

.wix-playable--picture-in-picture-svg-fill2 {
    fill: #FFF
}

.wix-playable--overlay-play-svg-fill2 {
    fill: #FFF
}

.wix-playable--overlay-play-svg-stroke2 {
    stroke: #FFF
}